---
references:
- id: Basso2021Dance
  accessed:
    - year: 2021
      month: 9
      day: 8
  author:
    - family: Basso
      given: Julia C.
    - family: Satyal
      given: Medha K.
    - family: Rugh
      given: Rachel
  citation-key: Basso2021Dance
  container-title: Frontiers in Human Neuroscience
  DOI: 10.3389/fnhum.2020.584312
  ISSN: 1662-5161
  issued:
    - year: 2021
  page: '586'
  title: 'Dance on the Brain: Enhancing Intra- and Inter-Brain Synchrony'
  type: article-journal
  volume: '14'

- id: Fries2005Mechanism
  accessed:
    - year: 2023
      month: 8
      day: 24
  author:
    - family: Fries
      given: Pascal
  citation-key: Fries2005Mechanism
  container-title: Trends in Cognitive Sciences
  container-title-short: Trends in Cognitive Sciences
  DOI: 10.1016/j.tics.2005.08.011
  ISSN: '13646613'
  issue: '10'
  issued:
    - year: 2005
      month: 10
  language: en
  page: 474-480
  title: >-
    A mechanism for cognitive dynamics: neuronal communication through neuronal
    coherence
  type: article-journal
  volume: '9'

- id: Fries2015Rhythms
  accessed:
    - year: 2023
      month: 8
      day: 24
  author:
    - family: Fries
      given: Pascal
  citation-key: Fries2015Rhythms
  container-title: Neuron
  container-title-short: Neuron
  DOI: 10.1016/j.neuron.2015.09.034
  ISSN: '08966273'
  issue: '1'
  issued:
    - year: 2015
      month: 10
  language: en
  page: 220-235
  title: 'Rhythms for Cognition: Communication through Coherence'
  type: article-journal
  volume: '88'

- id: Valencia2020What
  accessed:
    - year: 2021
      month: 9
      day: 8
  author:
    - family: Valencia
      given: Ana Lucía
    - family: Froese
      given: Tom
  citation-key: Valencia2020What
  container-title: Neuroscience of Consciousness
  container-title-short: Neuroscience of Consciousness
  DOI: 10.1093/nc/niaa010
  ISSN: 2057-2107
  issue: '1'
  issued:
    - year: 2020
      month: 1
      day: 1
  title: >-
    What binds us? Inter-brain neural synchronization and its implications for
    theories of human consciousness
  type: article-journal
  volume: '2020'
...
